html ,body {
	direction: ltr;
}

span, h3 {
	font-size: 1em !important;
}

input, textarea {
	text-align: left !important;
	direction: ltr !important;
}

.profile-pic img {
    float: right;
	margin: 0px 0px 10px 15px;
}

.your-massege h3 {
    text-align: left;
}

.your-massege h3:before {
    float: left !important;
}

#userProfile {
    text-align: left;
}

#userProfile h3 {
    float: left;
}

#userProfile img {
    float: left;
    margin: 0px 20px 0px 0px;
}

#returnToHolder {
    float: right;
}

.rate{
	direction: rtl !important;
}

.rate .score{
	font: 40px Arial !important;
}

.rate .score #score{
	font-size: 26px !important;
	vertical-align: middle;
}

.campaign-dashbord-scorebox h3 {
    font-size: 28px !important;
}
